<?php
    session_start();
    $nom = $_SESSION['nom_admin'];
?>
<!DOCTYPE html>
<html>
    <head>
        <title>Ver detalles</title>
        <link rel="stylesheet" type="text/css" href="./css/stylesheet.css">
        <script src="./js/jquery.min.js"></script>
        <script type="text/javascript" src="./js/script.js"></script>

        <?php
            require ("./Funciones/funciones.php");
            $id = $_GET['id'];
            header('Content-Type: text/plain');

            $conexion = conecta();
            $sql= "SELECT * FROM productos where idprod ='$id'";
            $res = mysqli_query($conexion,$sql);
            $num = mysqli_num_rows($res);

            $nombre = mysql_result($res, 0,"nombre");
            $codigo = mysql_result($res, 0,"codigo");
            $descripcion = mysql_result($res, 0,"descripcion");
            $precio = mysql_result($res, 0,"precio");
            $categoria = mysql_result($res, 0,"categoria");
            $stock = mysql_result($res, 0,"stock");
            $imagen = mysql_result($res, 0,"imagen_preview");
            $destacado = mysql_result($res, 0,"destacado");

            $sqla= "SELECT * FROM categorias where id='$categoria' and activado='1' and eliminado='0'";
            $resa = mysqli_query($conexion,$sqla);
            $numa = mysqli_num_rows($resa);

            $nomcat= mysql_result($resa, 0,"nombre");

        ?>
    </head>
    <body>

       <?php include('menu.php');?>

        <a href="productos_lista.php"><button class="boton" id="botondetalle">Regresar al listado</button></a> 
        </br>
        </br>
        </br>
        <div id="detalles" >
            
            <h3>Estas viendo los detalles para el producto: <span><?php echo "$nombre"?></span></h3>

            <ul class="lista">
                <li class="tipo">
                    Nombre
                </li>
                <li class="info">
                    <?php
                        echo "$nombre";
                    ?>
                </li>
            </ul>
            <ul class="lista">
                <li class="tipo">
                    Codigo
                </li>
                <li class="info">
                    <?php
                        echo "$codigo";
                    ?>
                </li>
            </ul>
            <ul class="lista">
                <li class="tipo">
                    Categoria
                </li>
                <li class="info">
                    <?php
                        echo "$nomcat";
                    ?>
                </li>
            </ul>
            <ul class="lista">
                <li class="tipo">
                    Descripcion
                </li>
                <li class="info">
                    <?php
                        echo "$descripcion";
                    ?>
                </li>
            </ul>
            <ul class="lista">
                <li class="tipo">
                    Precio
                </li>
                <li class="info">
                    <?php
                        echo "$precio";
                    ?>
                </li>
            </ul>
            <ul class="lista">
                <li class="tipo">
                    Stock
                </li>
                <li class="info">
                    <?php
                        echo "$stock";
                    ?>
                </li>
            </ul>
            
            <ul class="lista">
                <li class="tipo">
                    Ubicacion
                </li>
                <li class="info">
                    <p> E3F2C4</p>
                </li>
            </ul>

            <ul class="lista">
                <li class="tipo">
                    Imagen
                </li>
                <li class="info">
                    <?php
                        echo "<img src='../imagenes/$imagen'>";

                    ?>
                </li>
            </ul>
        </div>
                <div id="footer" align="center">
            <p>Programacion Web 2014</p>
        </div>
    </body>
</html>